<?xml version="1.0" encoding="utf-8"?>

<update version="20090812" exeversion="100">

<fileinfo filename="Microsoft.VC80.CRT.manifest" path="" version="20081209"/>

<fileinfo filename="HallCli.exe" path="" version="20090812"/>

<fileinfo filename="MjGameCli.exe" path="" version="20090612"/>

<fileinfo filename="Lord.exe" path="" version="20090508"/>

<fileinfo filename="locations.xml" path="LocationCfg" version="20090812"/>

<fileinfo filename="Room101.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room102.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room103.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room104.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room105.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room106.xml" path="LocationCfg" version="1"/>

<fileinfo filename="Room521.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room522.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room523.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room524.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room525.xml" path="LocationCfg" version="1"/>

<fileinfo filename="Room526.xml" path="LocationCfg" version="1"/>

<fileinfo filename="Room301.xml" path="LocationCfg" version="20090123"/>

<fileinfo filename="Room302.xml" path="LocationCfg" version="20090123"/>

<fileinfo filename="Room303.xml" path="LocationCfg" version="20090123"/>

<fileinfo filename="enter_city1.WMV" path="" version="1"/>

<fileinfo filename="enter_city2.WMV" path="" version="20090501"/>

<fileinfo filename="HallCliConfig.xml" path="" version="20090812"/>

<fileinfo filename="divxdec.ax" path="" version="1"/>

<fileinfo filename="fmodex.dll" path="" version="20081218"/>

<fileinfo filename="D3DX9_37.dll" path="" version="20081209"/>

<fileinfo filename="msvcp80.dll" path="" version="20081209"/>

<fileinfo filename="msvcr80.dll" path="" version="20081209"/>

<fileinfo filename="SetResultList.xsl" path="" version="4"/>

<fileinfo filename="LordSetResultList.xsl" path="" version="3"/>

<fileinfo filename="dialog.eur" path="datafiles" version="20090612"/>

<fileinfo filename="hall.eur" path="datafiles" version="20090812"/>

<fileinfo filename="Lord.eur" path="datafiles" version="20090612"/>

<fileinfo filename="Mj.eur" path="datafiles" version="20090612"/>

<fileinfo filename="MjSound.eur" path="datafiles" version="20090612"/>

<fileinfo filename="specEffe.eur" path="datafiles" version="20090508"/>

<fileinfo filename="MatchRoom.eur" path="datafiles" version="20090501"/>

<fileinfo filename="mjStrongWindCli.exe" path="" version="20090612"/>

<fileinfo filename="RedA.exe" path="" version="20090612"/>

<fileinfo filename="Dice.exe" path="" version="20090603"/>

<fileinfo filename="Pig.exe" path="" version="20090614"/>

<fileinfo filename="Room107.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room108.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room109.xml" path="LocationCfg" version="20090424"/>

<fileinfo filename="Room110.xml" path="LocationCfg" version="20090424"/>

<fileinfo filename="Room621.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room622.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room623.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room624.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room625.xml" path="LocationCfg" version="20090508"/>

<fileinfo filename="Room626.xml" path="LocationCfg" version="20090508"/>

<fileinfo filename="Room304.xml" path="LocationCfg" version="20090226"/>

<fileinfo filename="Room305.xml" path="LocationCfg" version="20090424"/>

<fileinfo filename="Room721.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room722.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room723.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room821.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room822.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room823.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="RedA.eur" path="datafiles" version="20090508"/>

<fileinfo filename="Pig.eur" path="datafiles" version="20090612"/>

<fileinfo filename="common.eur" path="datafiles" version="20090812"/>

<fileinfo filename="Dice.eur" path="datafiles" version="20090602"/>

<fileinfo filename="srvconfig.xml" path="updater" version="20090812"/>

<fileinfo filename="update.xml" path="updater" version="20090812"/>

<fileinfo filename="msvcp80.dll" path="updater" version="20090812"/>

<fileinfo filename="msvcr80.dll" path="updater" version="20090812"/>

<fileinfo filename="Microsoft.VC80.CRT.manifest" path="updater" version="20090812"/>

<fileinfo filename="Room113.xml" path="LocationCfg" version="20090812"/>

<fileinfo filename="Room114.xml" path="LocationCfg" version="20090812"/>

<fileinfo filename="Room115.xml" path="LocationCfg" version="20090812"/>

<fileinfo filename="Room724.xml" path="LocationCfg" version="20090812"/>

<fileinfo filename="Room824.xml" path="LocationCfg" version="20090812"/>

<fileinfo filename="Room921.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room922.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room923.xml" path="LocationCfg" version="20090722"/>

<fileinfo filename="Room924.xml" path="LocationCfg" version="20090812"/>

<fileinfo filename="update.xml" path="LocationCfg" version="20090812"/>

</update>

